← 順位表
クリア

Scotland

Women's Caledonia Midlands/East Region League Division 2

#チームPWDLPDBPPts直近
1Falkirk RFC5500–525WWWWW
2Livingston RFC5401–521WWLWW
3Gala RFC5401–420WWWWL
4Musselburgh RFC5302–315WLWLW
5Leith Rugby Club5203–210LLWLW
6Dalkeith RFC5104–59LWLLL
7Kirkcaldy RFC5104–23LLLWL
8Perthshire RFC5005–22LLLLL

出典: Scottish Rugby · 確認 10月14日 16:52 · 直近:把握している最新5試合の結果(右が最新)。

試合と結果 →

各順位表はリーグ自身が公表したもので、ボーナスポイント、勝点剥奪、同点時の規定を含みます。BPはリーグが公表している場合に表示し、それ以外はPtsに含まれています。